@charset "utf-8";
body {
background: #F9F8F4;
background-image: url(http://www.musashino-culture.or.jp/files/top_headerbg.jpg);
background-repeat: repeat-x;
margin: 0;
color: #333;
font-family: 'メイリオ', Meiryo, 'ＭＳ ゴシック', sans-serif;
line-height: 1.0;
font-size:14px;
}

/* 要素、タグセレクタ */
ul, ol, dl { /* Due to variations between browsers, it's best practices to zero padding and margin on lists. For consistency, you can either specify the amounts you want here, or on the list items (LI, DT, DD) they contain. Remember that what you do here will cascade to the .nav list unless you write a more specific selector. */
padding: 0;
margin: 0;
list-style:none;
}
h1, h2, h3, h4, h5, h6, p {
margin-top: 0; /* removing the top margin gets around an issue where margins can escape from their containing div. The remaining bottom margin will hold it away from any elements that follow. */
padding-right: 15px;
padding-left: 15px; /* adding the padding to the sides of the elements within the divs, instead of the divs themselves, gets rid of any box model math. A nested div with side padding can also be used as an alternate method. */
}

img { -ms-interpolation-mode: bicubic; }

a img {
border: none;
}

a:link {
color: #42413C;
text-decoration: none; 
}
a:visited {
color: #6E6C64;
text-decoration: none;
}
a:hover, a:active, a:focus { 
text-decoration: underline;
}

/* コンテナ、幅 */
#container {
width: 1000px;
background: #F9F8F4;
margin: 0 auto;
overflow:hidden;
}

/* ヘッダー */
#header{
height:130px;width:auto; background-image:url(http://www.musashino-culture.or.jp/files/top_headerbg.jpg); 
}

#logo a {
display:block; height:84px; width:340px; float:left; background-image:url(http://www.musashino-culture.or.jp/files/top_logo.png); z-index:1; text-indent:-9999px;
}


#headertop {
float:right; height:30px; display:block; width:600px;
}

#ticket { display:block; background-image:url(http://www.musashino-culture.or.jp/files/info_tel.gif); text-indent:-9999px; width:420px; height:29px;
}

#size  {height:29px; color:#FFF; position: relative; top:-26px; right:-450px; background-image:url(http://www.musashino-culture.or.jp/files/moji.gif); background-repeat:no-repeat; text-indent:-9999px; display:block; width:65px;height:20px;}

#large a { display:block; height:22px; width:22px; z-index:1;position: relative;  }

#medium a { display:block; height:22px; width:22px; z-index:1;position: relative; }

#small a { display:block; height:22px; width:22px; z-index:1;position: relative;  }

.textresizer {
 position: relative; top:-45px;right:-517px;
}

.textresizer li {
float:left;
padding:0px;
margin:0px;
list-style:none;
}
#headernavi1 {
 position:relative; top: -47px; left: 470px;}

#headernavi2 {
position:relative;
top: -42px;
left: 528px;
}
 
#headernavi1 ul li {
text-indent:-9999px; float:left;}

#headernavi2 ul li {
text-indent:-9999px; float:left;}

#headernavi1 a {
display: block;
    }
#headernavi2 a {
display: block;
    }

#hmenu1 a { 
    background-image: url(http://www.musashino-culture.or.jp/files/hd_link_01.gif); z-index: 1;
           width:141px; height:15px; margin-right:4px;
}

#hmenu2 a { 
    background-image: url(http://www.musashino-culture.or.jp/files/hd_link_02.gif); z-index: 1;
           width:112px; height:15px; margin-right:4px;

}

#hmenu3 a { 
    background-image: url(http://www.musashino-culture.or.jp/files/hd_link_03.gif); z-index: 1;
           width:100px; height:15px; margin-right:4px;

} 

#hmenu4 a { 
    background-image: url(http://www.musashino-culture.or.jp/files/hd_link_04.gif); z-index: 1;
           width:152px; height:15px; margin-right:4px;

}

#hmenu5 a { 
    background-image: url(http://www.musashino-culture.or.jp/files/hd_link_05.gif); z-index: 1;
           width:98px; height:15px; margin-right:4px;

}

#hmenu6 a { 
    background-image: url(http://www.musashino-culture.or.jp/files/hd_link_06.gif); z-index: 1;
           width:111px; height:15px; margin-right:4px;

}

#hmenu7 a { 
    background-image: url(http://www.musashino-culture.or.jp/files/hd_link_07.gif); z-index: 1;
           width:57px; height:15px; margin-right:4px;

}

#hmenu8 a { 
    background-image: url(http://www.musashino-culture.or.jp/files/hd_link_08.gif); z-index: 1;
           width:182px; height:15px; margin-right:4px;

}

#globalnavi { position: absolute; top: 84px; height:46px; width: 1000px;

}

#globalnavi ul li {
text-indent:-9999px; float:left;
    }

#globalnavi a {
display: block;
    }

#gmenu1 a{ background-image:url(http://www.musashino-culture.or.jp/files/con_01.png); z-index: 1;
           width:138px; height:46px; margin-right:1px;
    }
    
#gmenu1 a:hover{ background-image:url(http://www.musashino-culture.or.jp/files/con_01.png); z-index: 1;
           width:138px; height:46px; margin-right:1px; background-position:0 -46px;
    }    

#gmenu1-act a{ background-image:url(http://www.musashino-culture.or.jp/files/con_01.png); z-index: 1;
           width:138px; height:46px; margin-right:1px; background-position:0 -46px;
    } 

#gmenu2 a{ background-image:url(http://www.musashino-culture.or.jp/files/con_02.png); z-index: 1;
       width:149px; height:46px; margin-right:1px;
}

#gmenu2 a:hover{ background-image:url(http://www.musashino-culture.or.jp/files/con_02.png); z-index: 1;
       width:149px; height:46px; margin-right:1px; background-position:0 -46px;
}

#gmenu2-act a{ background-image:url(http://www.musashino-culture.or.jp/files/con_02.png); z-index: 1;
       width:149px; height:46px; margin-right:1px; background-position:0 -46px;
}

#gmenu3 a{ background-image:url(http://www.musashino-culture.or.jp/files/con_03.png); z-index: 1;
       width:152px; height:46px; margin-right:1px;
}

#gmenu3 a:hover{ background-image:url(http://www.musashino-culture.or.jp/files/con_03.png); z-index: 1;
       width:152px; height:46px; margin-right:1px;background-position:0 -46px;
}

#gmenu3-act a{ background-image:url(http://www.musashino-culture.or.jp/files/con_03.png); z-index: 1;
       width:152px; height:46px; margin-right:1px;background-position:0 -46px;
}

#gmenu4 a{ background-image:url(http://www.musashino-culture.or.jp/files/con_04.png); z-index: 1;
       width:119px; height:46px; margin-right:1px;
}

#gmenu4 a:hover{ background-image:url(http://www.musashino-culture.or.jp/files/con_04.png); z-index: 1;
       width:119px; height:46px; margin-right:1px;background-position:0 -46px;
}

#gmenu4-act a{ background-image:url(http://www.musashino-culture.or.jp/files/con_04.png); z-index: 1;
       width:119px; height:46px; margin-right:1px;background-position:0 -46px;
}

#gmenu5 a{ background-image:url(http://www.musashino-culture.or.jp/files/con_05.png); z-index: 1;
       width:230px; height:46px; margin-right:1px;
}

#gmenu5 a:hover{ background-image:url(http://www.musashino-culture.or.jp/files/con_05.png); z-index: 1;
       width:230px; height:46px; margin-right:1px;background-position:0 -46px;
}

#gmenu5-act a{ background-image:url(http://www.musashino-culture.or.jp/files/con_05.png); z-index: 1;
       width:230px; height:46px; margin-right:1px;background-position:0 -46px;
}

#gmenu6 a{ background-image:url(http://www.musashino-culture.or.jp/files/con_06.png); z-index: 1;
       width:103px; height:46px; margin-right:1px;
}

#gmenu6 a:hover{ background-image:url(http://www.musashino-culture.or.jp/files/con_06.png); z-index: 1;
       width:103px; height:46px; margin-right:1px;background-position:0 -46px;
}

#gmenu6-act a{ background-image:url(http://www.musashino-culture.or.jp/files/con_06.png); z-index: 1;
       width:103px; height:46px; margin-right:1px;background-position:0 -46px;
}

#gmenu7 a{ background-image:url(http://www.musashino-culture.or.jp/files/con_07.png); z-index: 1;
       width:103px; height:46px;
    }
    
#gmenu7 a:hover{ background-image:url(http://www.musashino-culture.or.jp/files/con_07.png); z-index: 1;
       width:103px; height:46px;background-position:0 -46px;
    }     

#gmenu7-act a{ background-image:url(http://www.musashino-culture.or.jp/files/con_07.png); z-index: 1;
       width:103px; height:46px;background-position:0 -46px;
    }      

/* サイド */

/*
1) Padding is only placed on the top and/or bottom of the divs. The elements within these divs have padding on their sides. This saves you from any "box model math". Keep in mind, if you add any side padding or border to the div itself, it will be added to the width you define to create the *total* width. You may also choose to remove the padding on the element in the div and place a second div within it with no width and the padding necessary for your design.

2) No margin has been given to the columns since they are all floated. If you must add margin, avoid placing it on the side you're floating toward (for example: a right margin on a div set to float right). Many times, padding can be used instead. For divs where this rule must be broken, you should add a "display:inline" declaration to the div's rule to tame a bug where some versions of Internet Explorer double the margin.

3) Since classes can be used multiple times in a document (and an element can also have multiple classes applied), the columns have been assigned class names instead of IDs. For example, two sidebar divs could be stacked if necessary. These can very easily be changed to IDs if that's your preference, as long as you'll only be using them once per document.

4) If you prefer your nav on the left instead of the right, simply float these columns the opposite direction (all left instead of all right) and they'll render in reverse order. There's no need to move the divs around in the HTML source.

*/
#sidebar1 {
float: right;
width: 222px;
background: #F9F8F4 ;
margin-bottom: 10px; position:relative;  margin-top:10px;
border:0px solid #000;
}

#kensaku { background-image:url(http://www.musashino-culture.or.jp/files/sidebar_box_01.png); z-index:1; display:block;
           width:222px;height:98px;background-repeat:no-repeat; margin-bottom: 10px;}

#form-search { margin-left:15px;}
   
#search-btn { position:relative; top:-22px;left:130px;}   
   
#site-search { z-index:1; background-image: url(http://www.musashino-culture.or.jp/files/kensaku.jpg); text-indent:-9999px;
               background-repeat:no-repeat;display:block; position: relative; top:10px;left:10px;      
               margin-bottom:20px;height:29px
           }   

#cal {
background-image:url(http://www.musashino-culture.or.jp/files/sidebar_box_02.png);
z-index:2;
display:block;
width:222px;
height:202px;
background-repeat:no-repeat;
margin-bottom: 10px;
}
   
#small-calendar {
position: relative;
top:20px;
left:20px;
}    

#sns { background-image:url(http://www.musashino-culture.or.jp/files/sidebar_box_03.png); z-index:2;display:block;
       width:222px;height:72px;background-repeat:no-repeat; margin-bottom: 10px;text-align:center;}

#sns ul {
padding-top:15px;

}    
 

li#m-twitter {margin-left:28px; float:left;  }

li#m-facebook {margin-left:10px;float:left;  }

li#m-blog {margin-left:10px;float:left; } 

.rss {
padding:10px 10px 0px 0px;
text-align:right;
}

.font9 {font-size:9px;}

.sidebar_banner { background-image: url(http://www.musashino-culture.or.jp/files/sidebar_banner.png); width:222px;height:45px;
 z-index:1;display:block;background-repeat:no-repeat;margin-bottom: 10px;
 }

.sidebar_banner a{ 
color:#FFFFFF;
font-family:'Meiryo';
font-weight:bold;position:relative;top:16px;left:10px;
}

.sidebar_banner2 { background-image: url(http://www.musashino-culture.or.jp/files/sidebar_banner2.png); width:222px;height:45px;
 z-index:1;display:block;background-repeat:no-repeat;margin-bottom:10px;}
 
.sidebar_banner2 a{ 
color:#FFFFFF;position:relative;top:9px;left:6px;
}
/*
.sidebar_banner3 { background-image: url(http://www.musashino-culture.or.jp/files/youtubelogo.jpg); width:222px;
 z-index:1;display:block;background-repeat:no-repeat;margin-bottom:10px;}
 
.sidebar_banner3 a{ 
color:#FFFFFF;position:relative;top:9px;left:6px;
}
*/

#bannero a { background-image:url(http://www.musashino-culture.or.jp/files/neworgan_banner.jpg); z-index:1;display:block;
           width:222px;height:75px;background-repeat:no-repeat; text-indent:-9999px; margin-bottom: 10px; }

#bannert a { background-image:url(http://www.musashino-culture.or.jp/files/banner_theatre.jpg); z-index:1;display:block;
           width:222px;height:100px;background-repeat:no-repeat; text-indent:-9999px; margin-bottom: 10px;}

#bannerb a { background-image:url(http://www.musashino-culture.or.jp/files/banner_art.jpg); z-index:1;display:block; 
width:222px;height:100px;background-repeat:no-repeat; text-indent:-9999px; margin-bottom: 10px;}7

#bannery a { background-image:url(http://www.musashino-culture.or.jp/files/youtubelogo.jpg); z-index:1;display:block;
           width:222px;height:100px;background-repeat:no-repeat; text-indent:-9999px; margin-bottom: 10px;}



/* ~~ コンテンツ ~~ */

#content {
border:0px solid #000;
width: 768px; 
margin-top:10px;
float: left; 
position:relative;
left:0px; 
}

.content ul, .content ol { 
padding: 0 15px 15px 40px; /* this padding mirrors the right padding in the headings and paragraph rule above. Padding was placed on the bottom for space between other elements on the lists and on the left to create the indention. These may be adjusted as you wish. */
}

/* 3カラム */

#leftside { float:left;width:162px;

}

#leftside .navi {
    font-weight:bold;display:block;
    font-size:11px;
    line-height:140%; padding-bottom:7px;
}

#leftside .navi_ex {
    font-weight:bold;
    font-size:11px;
    line-height:130%;
} 

#leftside .navi a {  
    padding-left:12px; display:block;
    background:url(http://www.musashino-culture.or.jp/files/navi_arrow.gif) no-repeat 1px 3px;
}

#leftside .navi_ex a {  
padding-left:12px;
    background:url(http://www.musashino-culture.or.jp/files/navi_arrow.gif) no-repeat 1px 3px;
}

#left-waku-top   {  
    background: url(http://www.musashino-culture.or.jp/files/box162_top.png) no-repeat;  
height:10px;
}  

#left-waku-middle   {  
    background: url(http://www.musashino-culture.or.jp/files/box162_middle.png) repeat-y;  
}

#left-waku-bottom  {  
    width: 162px;  
    background: url(http://www.musashino-culture.or.jp/files/box162_bottom.png) no-repeat bottom;  
    height:10px;
} 

#left-waku-middle .main   {  
    padding:0px 10px;
}

/* サブジャンル */
#left-waku-middle .navi_sub_tit {
    font-weight:bold;display:block;
    font-size:11px;
    line-height:140%;padding-bottom:7px;
    padding-left:14px;

}
#left-waku-middle .navi_sub a{
    font-size:11px;display:block;
    padding-left:30px;
    background:url(http://www.musashino-culture.or.jp/files/navi_arrow.gif) no-repeat 15px 3px;
    color:#0088b6;
}

#left-waku-middle .navi_sub {
    font-weight:bold;display:block;
    font-size:11px;
    line-height:140%;padding-bottom:7px;
}



#left-waku-middle ul li.navi_sub .navi_sub {
    font-weight:bold;display:block;
    font-size:11px;
    line-height:140%;padding-bottom:7px; 
    padding-left:14px;
}


#left-waku-middle ul li.navi_sub .navi_sub a{
    font-size:11px;display:block;
    padding-left:16px;
    background:url(http://www.musashino-culture.or.jp/files/navi_arrow.gif) no-repeat 1px 3px;
    color:#0088b6;
}



#middle { float:right;width:596px;
    border:0px solid #0F0;
}

#column3-waku-top {  
    background: url(http://www.musashino-culture.or.jp/files/box596_top.png) no-repeat;  
width:596px;
height:10px;
}  

#column3-waku-middle {  
    background: url(http://www.musashino-culture.or.jp/files/box596_middle.png) repeat-y;  
width:596px;
padding:5px 0px;
margin:0px;
}

#column3-waku-bottom {  
    width: 596px;  
height:10px;
    background: url(http://www.musashino-culture.or.jp/files/box596_bottom.png) no-repeat bottom;  
}  

#column3-main { width:596px; }

#column3-main p {
margin-bottom:0px;
padding:0px 5px 5px 5px;
font-size: 0.9em;
}

#column3-main table .nostyle { border: 0px; width:300px;}



#column3-main a { color:#003782; text-decoration:none; }

#column3-main a:hover { color:#0088b6; text-decoration:underline; }

#column3-main img { padding:5px; }


#column3-main h2 {
padding-top:0px;
padding-right: 0px;
padding-bottom: 5px;
padding-left: 0px;
margin:0px;
font-size: 1.1em;
}

#column3-main h3 {
padding-top:0px;
padding-right: 0px;
padding-bottom: 5px;
margin:0px;
padding-left: 0px;
font-size: 1.1em;
}

#column3-main h4 {
padding-top:0px;
padding-right: 0px;
padding-bottom: 0px;
padding-left: 0px;
margin:0px;
font-size: 1.1em;
color: #006599;
}

#column3-main h5{     
    padding-top:0px;
    padding-right: 0px;
    padding-bottom: 0px;
    padding-left: 10px;
    margin:0px; 
}

#column3-main strong {
color:#3e3e3e;
}

#column3-main .post {
margin-bottom:5px;
line-height: 150%;
padding-top:0px;
padding-left:15px;
width:560px;
padding-right: 15px;
}

#column3-main .post_event {
margin-bottom:5px;
line-height: 150%;
padding-top:0px;
padding-left:15px;
width:565px;
padding-right: 15px;
}

#column3-main .minibox {
border:1px solid #333;
padding:5px;
}

#column3-main .underline { 
    border-bottom:1px solid #000;
    width:500px;
    height:2px;
}

#hasen { background-image:url(http://www.musashino-culture.or.jp/files/hasen.gif); }

#bunka h2{
color:#009999;
} 

#bunka h3{
color:#009999;
}

#bunka h4{
color:#009999;
}

#geinou h2{
color:#c19035;
} 

#geinou h3{
color:#c19035;
}

#geinou h4{
color:#c19035;
}
#koukaido h2{
color:#BE7DB9;
} 

#koukaido h3{
color:#BE7DB9;
}

#koukaido h4{
color:#BE7DB9;
}
#shoroan h2{
color:#6D2C13;
} 

#shoroan h3{
color:#6D2C13;
}

#shoroan h4{
color:#6D2C13;
}
#swing h2{
color:#538CEA;
} 

#swing h3{
color:#538CEA;
}

#swing h4{
color:#538CEA;
}
#katarai h2{
color:#8888E2;
} 

#katarai h3{
color:#8888E2;
}

#katarai h4{
color:#8888E2;
}

/* 2カラム */

#column2-middle-navi { float:left;width:768px;

}

#column2-waku-bottom-navi  {  
    width: 768px;  
    background: url(http://www.musashino-culture.or.jp/files/box768_bottom.png) no-repeat bottom;  
    padding-bottom: 10px;  
    margin-bottom: 10px;
}  

#column2-waku-top-navi   {  
    background: url(http://www.musashino-culture.or.jp/files/box768_top.png) no-repeat;  
    height:10px; 
}  

#column2-waku-middle-navi   {  
    background: url(http://www.musashino-culture.or.jp/files/box768_middle.png) repeat-y;  
    padding:0px 0px;
    margin:0px;
}

#column2-waku-top   {  
    width: 768px; 
    background: url(http://www.musashino-culture.or.jp/files/box768_top.png) no-repeat;  
    height:10px;
}

#column2-waku-middle { 
    width: 768px; 
    background: url(http://www.musashino-culture.or.jp/files/box768_middle.png) repeat-y;  
    padding:0px;
    margin:0px;
    padding-bottom:20px;
}  

#column2-waku-bottom   {  
    width: 768px; 
    background: url(http://www.musashino-culture.or.jp/files/box768_bottom.png) no-repeat bottom;  
    height:10px;
}  

#column2-main { width:768px; }

#column2-main a { color:#003782; text-decoration:none; }

#column2-main a:hover { color:#0088b6; text-decoration:underline; }

#column2-main img { padding:5px; }

#column2-main strong {
color:#006666;
}

#column2-main h2 {
color:#003784;
padding-top:0px;
padding-right: 0px;
padding-bottom: 5px;
padding-left: 0px;
margin:0px;
font-size: 1.1em;
}

#column2-main h3 {
color:#003784;
padding-top:0px;
padding-right: 0px;
padding-bottom: 5px;
margin:0px;
padding-left: 0px;
font-size: 1.1em;
}

#column2-main h4 {
padding-top:0px;
padding-right: 0px;
padding-bottom: 0px;
padding-left: 0px;
margin:0px;
font-size: 1.1em;
color: #006599;
}

#column2-main h5{     
    padding-top:0px;
    padding-right: 0px;
    padding-bottom: 0px;
    padding-left: 10px;
    margin:0px; 
}

#column2-main .post {
margin-bottom:5px;
line-height: 170%;
padding-top:0px;
padding-left:15px;
width:768px;
padding-right: 15px;
}

/* 2カラムテーブル */
#column2-main .t1 table { padding:0px 0px; margin:0px 0px 5px 0px; font-size:0.7em; border-collapse: collapse; width:750px;}
#column2-main .t1 td { border:1px solid #333333; }

#column2-main .t1 .td1{
width:210px;
}

#column2-main .t1 .td2{
width:100px;
}

#column2-main .t1 .td3{
width:50px;
}

#column2-main .t1 .td4{
width:30px;
}

#column2-main .t1 .td5{
width:40px;
}

#column2-main .t1 .td6{
width:100px;
}

#column2-main .t1 .tr1{
height:80px;
}


/* 1カラム */

.column1 {
width:1000px;
text-align=center;
}

#column1-middle { float:left;width:1000px;

}

#column1-waku-top {  
    background: url(http://www.musashino-culture.or.jp/files/box1000_top.png) no-repeat;  
    width:1000px;
    height:10px;
}  

#column1-waku-middle {  
    background: url(http://www.musashino-culture.or.jp/files/box1000_middle.png) repeat-y;  
    width:1000px;
    padding:0px 0px 10px 0px;
    margin:0px;
}

#column1-waku-bottom {  
    width: 1000px;  
    height:10px;
    background: url(http://www.musashino-culture.or.jp/files/box1000_bottom.png) no-repeat bottom;  
}  

#column1-main {width:1000px; padding:0px; margin:0px;}

#column1-main p { padding:0px 0px; margin:0px;}

#column1-main a { color:#003782; text-decoration:none; }

#column1-main a:hover { color:#0088b6; text-decoration:underline; }

#column1-main a img {
border: none;
}

#column1-main strong {
color:#006666;
}

#column1-main h2 {
color:#003784;
padding-top:0px;
padding-right: 0px;
padding-bottom: 5px;
padding-left: 0px;
margin:0px;
font-size: 1.1em;
}

#column1-main h3 {
color:#003784;
padding-top:0px;
padding-right: 0px;
padding-bottom: 5px;
margin:0px;
padding-left: 0px;
font-size: 1.1em;
}

#column1-main h4 {
padding-top:0px;
padding-right: 0px;
padding-bottom: 0px;
padding-left: 0px;
margin:0px;
font-size: 1.1em;
color: #006599;
}

#column1-main h5{     
    padding-top:0px;
    padding-right: 0px;
    padding-bottom: 0px;
    padding-left: 10px;
    margin:0px; 
}

#column1-main .post {
margin-bottom:5px;
line-height: 170%;
padding-top:0px;
padding-left:15px;
width:1000px;
padding-right: 15px;
}

/* 1カラムテーブル */
#column1-main .t1 table {
padding:0px 0px;
margin:0px 0px 5px 0px;
font-size:0.8em;
border-collapse: collapse;
width:970px;
}
#column1-main .t1 td { border:1px solid #333333; }

#column1-main .t1 .td1{
width:240px;
}

#column1-main .t1 .td2{
width:200px;
}

#column1-main .t1 .td3{
width:100px;
}

#column1-main .t1 .td4{
width:40px;
}

#column1-main .t1 .td5{
width:150px;
}

#column1-main .t1 .td6{
width:220px;
}

#column1-main .t1 .td7{
width:120px;
}

#column1-main .t1 .td8{
width:50px;
}



#column1-main .t1 .tr1{
height:80px;
}



/* 各施設TOP */
#sisetubox-1{ 
    width:440px;
    height:130px;
    padding:10px;
    border-top:1px solid #000;
    border-right:1px solid #000;
    border-left:1px solid #000;
    border-bottom:0px solid #000;
    }

#sisetubox-2{ 
    width:440px;
    height:100px;
    padding:10px;
    border-top:1px solid #000;
    border-right:1px solid #000;
    border-left:1px solid #000;
    border-bottom:0px solid #000;
    }

#sisetubox-ex{ 
    width:440px;
    height:100px;
    padding:10px;
    border-top:1px solid #000;
    border-right:1px solid #000;
    border-left:1px solid #000;
    border-bottom:1px solid #000;
    }
    
#sisetubox img { width:75%; height:27px; }
#sisetubox img { width:75%; height:27px; }

#iconbox{ width:100px; }
#setubibox{ width:440px; font-size:12px; }



/* トップページ */

#main { background-image:url(http://www.musashino-culture.or.jp/files/main_box_01.png); z-index:2; display:block; width:768px; height:312px; background-repeat:no-repeat; margin-bottom: 10px;}

#news { float:left; background-image:url(http://www.musashino-culture.or.jp/files/main_box_02.png); z-index:2;display:block       ;width:379px;height:392px;background-repeat:no-repeat; margin-bottom: 10px; }

#info { float:right; background-image:url(http://www.musashino-culture.or.jp/files/main_box_02.png); z-index:2;display:       block;width:379px;height:392px;background-repeat:no-repeat;margin-bottom: 10px; position:relative; }

#oshirase { z-index:1; background-image:url(http://www.musashino-culture.or.jp/files/title_01.jpg); text-indent:-9999px; width:81px; height:19px;
            background-repeat:no-repeat;display:block; position: relative; top:10px;left:10px;
           }
   
#oshirase-list {width:353px;height:325px; position: relative; top:3px; display:block; overflow:hidden;}

#oshirase-list p { margin-bottom: 10px;}

#oshirase-ichiran { position:relative; top:0px; left:14px;}   

#jyoho { z-index:1; background-image:url(http://www.musashino-culture.or.jp/files/title_02.jpg); text-indent:-9999px; width:103px; height:19px;
            background-repeat:no-repeat;display:block; position: relative; top:10px;left:10px;
}

#jyoho-list { width:353px; height:325px;position: relative; top:3px;  display:block;overflow:hidden;}

#jyoho-list p { margin-bottom: 10px;}

#jyoho-ichiran {position:relative; top:0px; left:14px;}

/* フッター */
#footer {
background: #F9F8F4; 
border-top-color:#CCC; border-top-width: 1px; border-top-style: solid;
text-align: center; margin-top:5px; padding-top:10px; width:1000px;
position: relative; overflow:hidden; font-size:12px;
}

#footer li { float:left; }

#footer div { height: 25px; width:1000px; }

#tel {background-image:url(http://www.musashino-culture.or.jp/files/ft_info.jpg); z-index:1; width:420px; height:20px; display:block; background-repeat: no-repeat; text-indent:-9999px; text-align:center; margin-left:auto;margin-right:auto;} 

#tel-number {z-index:1; width:180px; height:31px; display:block; background-repeat: no-repeat; text-indent:-9999px;
background-image: url(http://www.musashino-culture.or.jp/files/ft_tel.jpg); position:absolute; left:610px;
      }

#musashi-address {z-index:1; width:388px; height:31px; display:block; background-repeat: no-repeat; text-indent:-9999px;  background-image: url(http://www.musashino-culture.or.jp/files/ft_address.jpg); position:absolute; left:190px;
      }  
      
#copy {font-family: 80% Arial !important; }       

.footer-menu{
margin:6px; 0px;
}

/* その他 */

a.linkarrow {
    padding-left:15px;
    background:url(http://www.musashino-culture.or.jp/files/mini_arrow.gif) no-repeat 0% 50%;
}

#calendarnavi-down a.linkarrow{
    padding-left:15px;
    background:url(http://www.musashino-culture.or.jp/files/mini_arrow_red.gif) no-repeat 0% 50%;

}

a.linkarrow_up {
    padding-left:15px;
    background:url(http://www.musashino-culture.or.jp/files/mini_arrow_up.gif) no-repeat 0% 50%;
}

.blue-arrow { background-image:url(http://www.musashino-culture.or.jp/files/allow_blue.gif); background-repeat:no; width:14px; height:12px;z-index:1; display:block; float:left; margin-right:5px;position:relative; top:3px; }

.indent  { margin-left: 1em; text-indent: -1em; }
.indent2 { margin-left: 2em; text-indent: -2em; }

.fltrt {  
float: right;
}
.fltlft { 
float: left;
}

.clearfloat { 
clear:both;
height:0;
font-size: 1px;
line-height: 0px;
}


#featured{ 
            width:400px; height:300px;
            padding-right:300px;
            position:relative; top:10px; left:20px;
            line-height:1;
            background:#fff;
         }
#featured ul.ui-tabs-nav{ 
            position:absolute;
            top:0; left:400px;
            list-style:none;
            margin:0; padding:0;
            width:340px;
         }
#featured ul.ui-tabs-nav li{ 
            padding:3px 3px 3px 10px; margin-top:5px;
            color:#666;
         }
#featured ul.ui-tabs-nav li img{ 
            width:80px; height:60px;
            float:left; 
            background:#fff; padding-right:3px; display:block;

            
         }
#featured ul.ui-tabs-nav li span{ 
            font-size:14px; margin-left:3px;
            line-height:18px;
         }
#featured li.ui-tabs-nav-item a{ 
            display:block;
            height:60px;
            color:#333;
            background:#fff;
            line-height:20px;
         }
#featured li.ui-tabs-nav-item a:hover{ 
            background:#f2f2f2;
         }

#featured ul.ui-tabs-nav li.ui-tabs-selected a{ 
            background:#f8f7f3;
         }
#featured .ui-tabs-panel{ 
            width:400px; height:290px;
            background:#999;
            position:relative;
         }
#featured .ui-tabs-panel img {
            width:400px; height:290px;
         }
#featured .ui-tabs-panel .info{ 
            position:absolute;
            bottom:0; left:0;
            height:100px;width:400px;
            background: url(http://www.musashino-culture.or.jp/files/transparent-bg.png);
         }
#featured .info h2{ 
            font-size:15px;
            margin:10px;
            color:#fff;
            overflow:hidden;
         }
#featured .info p{
            margin:14px;
            font-size:1.0em;
            line-height:15px;
            color:#f0f0f0;
         }
         #featured .info a{
            text-decoration:none;
            color:#fff;
         }
         #featured .info a:hover{
            text-decoration:underline;
         }
         #featured .ui-tabs-hide{
            display:none;
            }

/* サイトマップ */

#sitemap h6 {
margin:0px 0px;
padding:7px 0px;
font-size:12px;
color:#006599;
border-bottom:1px solid #9D9D9D;
width:210px
}

#sitemap ul {
padding:5px 0px 0px 10px;
font-size:12px;
}

#sitemap .leftspace {
padding-left:10px;
}

/* ENGLISH */

#eng_map h5 {
color:#006599;
}

/* 施設紹介 */

#sisetu {
width:1000px;
}

#info-box {
background: url(http://www.musashino-culture.or.jp/files/sisetu_info_box.png);
background-repeat:no-repeat;
width:240px;
height:300px;
margin-top:10px;
padding:5px 5px 5px 5px;
}

#map-box {
width:700px;
height:300px;
border:none;
margin-top:10px;
margin-bottom:20px;
}

#map-box img{
border:none;
}

.sisetu-box {
width:480px;
border:1px solid #C8C8C8;
margin-bottom:10px;
}

#mini_pic {
width:129px;
padding-top:20px;
text-align:center;
padding-bottom: 20px;
}

#mini_box {
width:349px;
padding-top:0px;
font-size: 0.8em;
line-height: 200%;
padding: 15px 0px 15px px;
}

#mini_box .sisetu_name {
padding:3px 3px 3px 3px;
border-bottom:1px solid #C8C8C8;
color: #003783;
font-weight: bold;
font-size:1.3em;
}

#mini_box .sisetu_name a {
color: #003783;
}

#mini_footer {
width:480px;
padding:0px 0px 0px 0px;
background-color:#F9F8F4;
border-top:1px solid #C8C8C8;
}
#mini_footer .internet {
color:#CC3333;
padding: 5px 0px 0px 5px;
}

#mini_footer .right-icon {
padding:5px 5px 0px 0px;
text-align:right;
}

#sisetu_osirase {
font-size:0.8em;
line-height:150%;
}

#sisetu_osirase .font_color {
color:#006699;
}
.980border{
text-align:center;
background-color:#9D9D9D;
width:980px;
height:2px;
}

.center-box{
width:970px;
}
/* 各施設 */
#kakusisetu table { padding:0px 0px; margin:0px 0px 5px 0px; font-size:0.9em; border-collapse: collapse; width:560px;}
#kakusisetu td { border:1px solid #333333; }

#kakusisetu td .t2 { padding:0px 0px; margin:0px 0px 5px 0px; font-size:0.9em; border-collapse: collapse; border:0px; }



/* カレンダー */




.module-calendar .module-content {

padding: 10px 23px 0px 23px;
}
.module-calendar .module-content th {
background-color: #d8d8d8;
}
.module-calendar .module-content td {
    padding: 2px 0;
    line-height: 120%;
}

.module-calendar .module-content table {
border-spacing:3px;
font-size: 0.7em;
}

.module-calendar .module-content table caption{
font-size:1.2em;
color:#003783;
margin-bottom:5px;
}

.cal-eve{
font-size:10px;
padding-left:80px;
padding-top:5px;
}

#cal .Sunday{
color:red;
}

.sidesmall{
font-size:10px;
padding-left:10px;
padding-top:5px;
padding-bottom:5px;
}

/* 印刷用 */
#print p { padding:0px; margin:0px; }
#print strong { margin:0px; }
#print table { margin-bottom:5px; }


/*カレンダーページ*/
#calendarpage table {
margin-left:20px;
border: 1px solid #ccc;
border-collapse: separate;
width:700px;
}
#calendarpage table th {
color: #444;
width:99px;
padding: 0px 0px;
border-right: 1px solid #ccc;
border-bottom: 1px solid #ccc;
background-color: #e1e2e6;
}
#calendarpage table td {
    padding: 2px 5px; width:99px;
    border-right: 1px solid #ccc;
    border-bottom: 1px solid #ccc;
    background-color: #eff2f3; 
}
#calendarpage table td ul {
    margin:0;
    padding:0;
    list-style:none;
}

#calendarpage table td {
 min-height:50px;
 height: auto !important;
 height: 50px;
}

#calendarpage table td {
text-align:left;
vertical-align:top;
background-color: #FFFFFF;
padding: 5px;
line-height: 120%;
}

#calendarnavi-up ul {
text-align:center;
 }

#calendarnavi-down ul {

 }

#calendarnavi-up {
text-align:center; 
margin-left:20px;
}

#calendarnavi-down  {
text-align:center;
margin-right:30px;
}

 
#calendarnavi-up ul li {
float:left; margin:5px;
}

#calendarnavi-down ul li {
float:right; margin-right:20px; font-size:0.8em;margin-top:10px;
margin-bottom:10px;
}

#pastevent-fromcalendar {margin-left:580px;font-size:11px; }

/*BLOG*/

.info_detail {
font-size:1.0em;
padding:15px;
line-height:180%;
}

#main_contents .linkarrow a {
    padding-left:12px;
    background:url(http://www.musashino-culture.or.jp/files/mini_arrow.gif) no-repeat 0% 50%;
text-decoration:none;
}

#main_contents p {
padding-left:15px;
}

#main_contents_event p {
padding-left:0px;
}


.bold {
font-weight:bold

}

/* パンくず */

#breadcrumb {
width:596px;
height:40px;
background-image:url(http://www.musashino-culture.or.jp/files/pnkz.png);
background-repeat:no-repeat;margin-bottom:10px;
}

ul.breadcrumb{
position:relative; top:13px;left:10px;
}

ul.breadcrumb li {
    list-style: none;
    float: left;
}

ul.breadcrumb li a{
color:#003782; text-decoration:none;
}

ul.breadcrumb li a:hover{
color:#0088b6; text-decoration:underline; 
}

ul.breadcrumb li.last {
    margin: 0;
    padding: 0;
    background: none;
}
 

/* サイトマップ */

.tree ul {
padding:0;
margin:0;
background-position: -9px 15px; 
background-image: url('http://www.musashino-culture.or.jp/files/ul.gif'); 
background-repeat: repeat-y
}
.tree li {
font-size: 1em;
font-weight:bold;
margin: 0px; 
padding: 3px 0 3px 24px; 
list-style-type: none;
}
.tree li a {
text-decoration:none;
color:#000;
}
.tree li a:hover {
text-decoration:underline;
}
.tree ul ul {
background-position: -1px 15px;
background-image: url('http://www.musashino-culture.or.jp/files/ul.gif'); 
background-repeat: repeat-y;
}
.tree ul li {
background-position: 0px 7px; 
background-image: url('http://www.musashino-culture.or.jp/files/li.gif'); 
background-repeat: no-repeat;
}
.tree ul li a {
font-weight:bold;
text-decoration:none;
}
.tree ul li a:hover {
text-decoration:underline;
}
.tree ul ul li {
background-position: 8px 7px;
background-image: url('images/li.gif'); 
background-repeat: no-repeat;
}
.tree ul ul li a {
background-position: 0px 7px; 
font-size:1em;
color:#666;
text-decoration:none;
}
.tree ul ul ul li a {
background-position: 0px 7px; 
font-size:0.8em;
color:#999;
text-decoration:none;
}

/* blog */

.b_entries {
margin-bottom:30px;padding-bottom:20px;border-bottom:solid 1px #C0C0C0;
}

ul.b_entries_footer li{
float: left;
margin-right: 20px; font-size:12px;
}

ul.b_entries_tag li{
font-size:12px;
}

#blog li {
line-height:180%;
}

#blog .fltlft{
float:left;
margin-right:10px;
}

#blog .post {
margin-bottom:5px;
padding-top:0px;
padding-left:15px;
width:560px;
padding-right: 15px;
}

#blog ul {
margin-left:30px;
font-size:0.9em;

}
 
#blog .info{
float:left;
 margin-left:30px;
 height:80px;
 font-size:0.8em; 
}

#blog .info_img{
float:right;
margin-right:30px;
height:80px;
width:120px;
background-color:black;
}

.center{
text-align:center;
}
 
.search-results-container{
width:740px;
}

#print{
width: 800px; margin-right: auto; margin-left: auto;
}

.prt_map{
width:700px;
height:700px;
}

.cursor-pointer {
cursor:pointer;
}

#search-results {
width:738px;display:block;
}

#current-page{
display:block; text-align:center;
}

.content-nav{
display:block; text-align:center;width:738px;
}

.asset-body{
width:738px;display:block;
}

.entry-content{
width:738px;display:block;
}

.asset-header{
margin-top:10px;display:block;
}

.asset-footer{
margin-bottom:10px;display:block;
}

.margin-bottom20{
margin-bottom:20px;
}

/*--- Pager ---*/


ul.pager {
    margin-bottom: 22px;
    text-align: center;
}

ul.pager li {
    display: inline;
    font-size: 93%;
    line-height: 1.0em;
    background: none;
    margin: 0px;
    padding: 0px;
}

ul.pager li.prev span,
ul.pager li.prev a{
    margin-right: 10px;
    padding: 0 13px 0 0;
    background: no-repeat right;
}

ul.pager li.prev span{
    background-image: url(http://www.musashino-culture.or.jp/files/icon_pager_prev_nolink.gif);
}

ul.pager li.prev a{
    background-image: url(http://www.musashino-culture.or.jp/files/icon_pager_prev_link.gif);
}

ul.pager li.next span,
ul.pager li.next a {
    margin-left: 10px;
    padding: 0 0 0 13px;
    background: url(http://www.musashino-culture.or.jp/files/icon_pager_next.gif) no-repeat left;
}

ul.pager li.next span{
    background-image: url(http://www.musashino-culture.or.jp/files/icon_pager_next_nolink.gif);
}

ul.pager li.next a{
    background-image: url(http://www.musashino-culture.or.jp/files/icon_pager_next_link.gif);
}

ul.pager li.index span,
ul.pager li.index a {
    padding: 1px 4px 1px 4px;
    color: #FFFFFF;
    text-decoration: none;
    text-align: center;
    overflow: hidden;
}

ul.pager li.index a {
    background-color: #696969;
}

ul.pager li.index a:hover,
ul.pager li.index span {
    background-color: #C3C3C3;
    color: #FFFFFF;
}

/** 一覧画面用 **/
.list_post {
margin-top:14px;
}

.list_img {
float:right;
margin-right:20px;
}
.list_detail {
margin-left:20px;
min-height:90px;
border-bottom:1px solid #F0F0F0;
margin-right:20px;
padding-bottom:30px;
}

.fl_left{
float:left; margin-left:20px;
}


/**公演画面**/

#ticketbuy ul li {
text-indent:-9999px;
}

#ticketbuybtn a{ background-image:url(/files/btn_buy_tkt.png); z-index: 1;
           width:150px; height:25px;display:block;
    }
    
#ticketbuybtn a:hover{ background-image:url(/files/btn_buy_tkt.png); z-index: 1;
           width:150px; height:25px;background-position:0 -25px;display:block;
    }  

#ticketbuybtneng a{ background-image:url(/files/btn_buy_tkt_eng.png); z-index: 1;
           width:150px; height:25px;display:block;
    }
    
#ticketbuybtneng a:hover{ background-image:url(/files/btn_buy_tkt_eng.png); z-index: 1;
           width:150px; height:25px;background-position:0 -25px;display:block;
    }  

/**追加分**/
.eventtitle{ background: #dfefff;
  box-shadow: 0px 0px 0px 5px #dfefff;
  border: dashed 1px #96c2fe;
  padding: 0.2em 0.5em;
  color: #454545;
　font-size:1.5em;
}

.inyou{
    padding: 0.5em 1em;
    margin: 2em 0;
    font-weight: bold;
    color: #6091d3;
    background: #FFF;
    border: solid 3px #6091d3;
    border-radius: 10px;
}

.inyou p {
    margin: 0; 
    padding: 0;
}



